 @font-face {
    font-family: SofiaPro;
    src: url(../fonts/SofiaProLightAz.woff2);
}

@font-face {
    font-family: SofiaPro;
    src: url(../fonts/SofiaProBoldAz.woff2);
    font-weight: bold;
}

* {
    font-family: SofiaPro;
}

.sosyal_medya_ikonlar li a i,.ikon{
    top:0px;
    color:#fff
}

a.ust_menu_link{
    color:#fff
}

.input_alan{
    border-radius: 0px;
    border: 1px solid #eaeaea;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.075) inset;
    font-size:13px
}

button.iletisim_gonder_btn{
    width:100%;
    padding:8px;
    border:1px solid #ddd;
    background:none;
    font-weight: bold;
    -webkit-transition: 500ms background-color;
    -moz-transition: 500ms background-color;
    -ms-transition: 500ms background-color;
    -o-transition: 500ms background-color;
    transition: 500ms background-color;
    outline:0px
}

button.iletisim_gonder_btn i{
    top:0px;
}

button.iletisim_gonder_btn:hover{
    color:#fff;
    background:#222222;
    -webkit-transition: 500ms background-color;
    -moz-transition: 500ms background-color;
    -ms-transition: 500ms background-color;
    -o-transition: 500ms background-color;
    transition: 500ms background-color;
}

button.iletisim_gonder_btn:hover i{
    color:#fff
}

textarea.iletisim_textarea{
    resize:vertical;
    padding-top:12px;
}


ul.iletisim_liste li{
    font-size:14px;
    margin-bottom:15px
}

.galeri_resim{
    margin-bottom:30px
}

.galeri_resim_kapsa{
    position: relative;
    width:100%;
    height:100%;
}
.galeri_resim_kapsa:hover .karart{
    opacity:1;
    -webkit-transition: 500ms all;
    -moz-transition: 500ms all;
    -ms-transition: 500ms all;
    -o-transition: 500ms all;
    transition: 500ms all;
}
.karart{
    opacity:0;
    position:absolute;
    height:100%;
    width:100%;
    background: rgba(100, 165, 7, 0.8);
    -webkit-transition: 500ms all;
    -moz-transition: 500ms all;
    -ms-transition: 500ms all;
    -o-transition: 500ms all;
    transition: 500ms all;
    display:flex;
    align-items: center;
    justify-content: center;
}
i.galeri_resim_ikon{
    font-size:30px;
    color:#fff;
}


img.galeri_resim_img{
    height:250px;
    width:100%;
    object-fit: cover;
}
.carousel-control{
    top: 0 !important;
    display: flex;
    justify-content: center;
    align-items: center;
}
.fa-chevron-left{
    color:white !important;
}
.fa-chevron-right{
    color:white !important;
}
.menu_header{
    position: fixed !important;
    z-index: 9999;
}
#sns_header_full {
    transition-timing-function: ease;
}
.ca-icon > img{
    width: 13%;
    height: 65px;
    margin-bottom: 22px;
}
.icon_duzenle{

    padding: 70px!important;

    position: relative !important;
    top: 17px !important;

}
.cms-index-index3 #sns_content {
    margin-top:0px !important;
}
.logo{
    height: 75px;
    object-fit: cover;
    margin: 10px 0px;
}

/** image text blocks **/

.resim {
    position: relative;

}
.ortala{
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat !important;
}
.text-block h4{
    font-size: 14px;
    margin: 5px 0px;
}
.text-block {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;

}
.text-block a:focus{
    text-decoration: none !important;
}

/** image text blocks **/
#latestblog132 .blog-page{
    padding-left:0px;
}

/** Grid Ayar **/
.relative{
    height:545px;
    background-size: cover;
    background-position: center;
    position: relative;
}
.relative2{
    height:255px;
    background-size: cover;
    background-position: center;
    position: relative;
}
.absolute{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
    background-position: center;
}
.pr-5{
    padding-right: 5px;
}
.pl-5{
    padding-left: 5px;
}
.pl-0{
    padding-left: 0;
}
.pr-0{
    padding-right: 0;
}

.grid-ayar2{
    height: 255px;
    background-size: cover;
    background-position: center;
}

/** Grid Ayar **/
.etiket{
    font-size: 1.3rem !important;
    background-color: #f0ffff9c !important;
    padding: 10px 40px 10px 20px;
    padding-bottom: 4% !important;
}
@media screen and (max-width: 414px) {
    .tab-img {
         width: 100% !important;
         height: 100% !important;
    }
    .logo{
        height: 50px;
        margin: 0px;
    }
    #scroll-menu{
        padding: 10px 10px 0 12px !important;
    }
    #sns_header_logo{
        height: 0px;
    }
    #logo{
        position: relative;
        top:10px;
    }
    .pr-0{
        padding-top:20px;
        padding-left:0px;
    }
    .pr-5{
        padding:0px;
    }
    .footer-text{
        text-align:left !important;
    }
}
.product-tag{
    position: absolute;
    bottom: 10px;
    right: 0px;
}
.tab-img{
    width:216px;
    height:144px;
}
.product-image img{
    /*object-fit: contain; */
}
.footer-text{
    text-align:center;
}
.kategori{
    display: block;
    transition: all 2s;
    -webkit-transition: all 2s; /* Safari 3.1 to 6.0 */
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    color: black;
}
.kategori:hover{
    color:#000000;
    /* font-size:16px; */
}
#sns_custommenu ul.mainnav li.level0 > div.wrap_submenu ul.level0 > li .wrap_submenu {
    padding:0px !important;
}
#sns_header .sns_header_top .header-setting .tongle:after {
    content:none !important;
}
.tongle span a{
    color:#fff;
}
.tongle span a:hover{
    border-bottom:1px solid white;
}
.footer_yazi{
    padding: 0px!important;

}
.footer_iletisim li p{
    margin-top: 8px !important;
}
 .relative {
     border: solid 1px #ededed;
     height: 545px;
     background-size: contain;
     background-position: center center;
     position: relative;
     background-repeat: no-repeat;
 }

 .relative2 {
     height: 255px;
     background-size: contain;
     background-position: center center;
     position: relative;
     border: solid 1px #ededed;
     background-repeat: no-repeat;
 }



ul.ca-menu{
     padding:0px!important
 }

ul.ca-menu li{
    padding-top:20px;
    padding-bottom:40px;
}


 ul.ca-menu li:hover{
     background:#eafaff;
     transition:500ms all;
 }
 ul.ca-menu li a{
     font-size:18px
 }




 ul.ca-menu li:hover span{
     opacity: 1;
     -webkit-transition: 500ms all;
     -moz-transition: 500ms all;
     -ms-transition: 500ms all;
     -o-transition: 500ms all;
     transition: 500ms all;
 }
 span.kategori_incele_btn{
     opacity: 0;
     font-size:9px;
     font-weight: normal;
 }

 .swiper-container {
     width: 100%;
     height: 100%;
     margin-left: auto;
     margin-right: auto;
 }
 .swiper-slide {
     text-align: center;
     font-size: 18px;
     background: #fff;

     /* Center slide text vertically */
     display: -webkit-box;
     display: -ms-flexbox;
     display: -webkit-flex;
     display: flex;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     -webkit-justify-content: center;
     justify-content: center;
     -webkit-box-align: center;
     -ms-flex-align: center;
     -webkit-align-items: center;
     align-items: center;
 }

 .liste_sayfa_kutu_buyuk{
     padding:0 35px!important;
 }

 .liste_sayfa_kutu_buyuk .product-image img{
     object-fit: contain!important;
     width:100%!important;
 }

 .buton_duzenle{
     background-color: #2196f3cc;
     padding: 25px;
     background-size: 16px 40px !important;
 }
 .kolon{
     background-color: #fff;
     padding: 0 15px;
     border: 1px solid #ccc;
 }
 .kolon_baslik{
     position: relative;
     font-weight: bold;
     top: -30px;
     left: -12px;
     font-size: 14px;
 }
 .u_baslik{
     writing-mode: vertical-rl;
     transform: rotate(180deg);
     text-orientation: sideways;
     float: left;
     text-align: center;
     font-size: 13px;
     height: 170px;
     word-wrap: normal;
     max-width: 19px;
     font-weight: bold;
 }

 .u_resim{
     float:right;
     /*width: 280px; */
     margin-left:18px;
 }
 .u_resim > img {
     float: right;
     width: 300px;
     height: 170px;
     object-fit: cover;
 }
 .urun_icerik{
     display: flex;
     min-height: 160px;
     margin-bottom: 12px;
 }
 .vericaltext{
     width:1px;
     word-wrap: break-word;
     white-space:pre-wrap;
 }
 .pt-30{
     padding-top:30px;
 }
 .siesta_content{
     background-color: #f0f0f0;
     margin-bottom:0px !important;
     padding-bottom: 30px;
    padding-top: 50px;"
 }
 .siesta_a{
     transition: all 2s ease;
 }
 .siesta_a:hover {
     color: #b6b2a6;
 }
 .arama_ikon{
     margin-top: 46px;
 }

 .banner-gorsel{
     width: 100%;
     height:323px;
     object-fit: cover
 }

 @media only screen and (max-width: 414px) {
     .arama_ikon{
         margin-top: 0;
     }
     .banner-gorsel{
         height: 120px;
     }
 }


 @media only screen and (max-width: 768px) {
 
    .anasayfa_slider{
        height:40vh;
        margin-top:105px;
        
    }
    
    .anasayfa_slider .item > img{
        height:40vh;
    }
    .mtm{
        margin-top:40px;
    }
    
}
 @media not all and (min-resolution:.001dpcm) {
     @media {
         .u_resim {
             float: unset;
             width: 100%;
             margin-left: 18px;
         }
     }
 }
 .ayar_menu li{
     padding: 2px;
 }
 .ca-menu{
     box-shadow: 0 0 9px 3px rgba(103, 163, 255, 0.19);
 }
 .ca-menu li:hover img{
     transform: scale(1.15);
     transition: 1.5s all ;
 }
 .ca-menu li:hover a{
     transform: scale(1.15);
     transition: 1.5s all ;
 }
